td.top_nav
	{
		background-image: 	url("images/nav_background.gif");
		background-repeat:	no-repeat;
		width: 				1000px;
		text-align:			right;
		height: 			37px;
		
	}
	td.top_nav ul
	{
		width: 				95%;
		margin:				0;
		padding-left:		5px;
		padding-right:		5px;
	}
	
	td.top_nav ul li
	{
		text-decoration: 	none;
		list-style-type: 	none;
		display: 			inline;
	}
.nav_link li a{
	color: 				#000;
	font-size: 			11px;
	font-weight: 		bold;
	font-family:		Arial, Verdana, Geneva, Helvetica, sans-serif;
	text-decoration: 	none;
	text-align:			center;
	border-right: 		1px solid #207ba3;
	padding-top: 		2px;
	margin:				0;
	width: 				93px;
	height: 			30px;
	float: 				left;
}
.nav_link li a:hover {
	color: 				#000;
	background-color: 	#75c6ee;
}
.nav_link_none a,  .nav_link_none:link,  .nav_link_none:visited,  .nav_link_none:active {
	color: 				#000;
	font-size: 			11px;
	font-weight: 		bold;
	font-family:		Arial, Verdana, Geneva, Helvetica, sans-serif;
	text-decoration: 	none;
	text-align:			center;
	border-right: 		1px solid #207ba3;
	padding-top: 		2px;
	margin:				0;
	width: 				93px;
	height: 			30px;
	display: 			block;
	float: 				left;
}
.nav_link_none:hover {
	color: 				#000;
	font-size: 			11px;
	font-weight: 		bold;
	font-family:		Arial, Verdana, Geneva, Helvetica, sans-serif;
	text-decoration: 	none;
	text-align:			center;
	border-right: 		1px solid #207ba3;
	padding-top: 		2px;
	margin:				0;
	width: 				93px;
	height: 			30px;
	display: 			block;
	float: 				left;
	cursor: 			default;
}
.current-menu-item a{
	color: 				#000;
	font-size: 			11px;
	font-weight: 		bold;
	font-family:		Arial, Verdana, Geneva, Helvetica, sans-serif;
	text-decoration: 	none;
	text-align:			center;
	border-right: 		1px solid #207ba3;
	padding-top: 		2px;
	margin:				0;
	width: 				93px;
	height: 			30px;
	display: 			block;
	float: 				left;
	cursor: 			default;

}
	
	.footer_links a,
	.footer_links:link,
	.footer_links:visited,
	.footer_links:active
	{
		color:				#006699;
		font-size: 			12px;
		Font-family: 		Calibri, Verdana, Arial, sans-serif;
		text-decoration: 	none;
	}
	.footer_links:hover
	{
		color:				#000;
		font-size: 			12px;
		Font-family: 		Calibri, Verdana, Arial, sans-serif;
		text-decoration: 	none;
	}
	.sideNavHeader
	{
		color:				#006699;
		font-size: 			16px;
		Font-family: 		Calibri, Verdana, Arial, sans-serif;
		text-decoration: 	none;
		list-style-type:	none;
		margin-left: 		0;
		text-indent: 		30px;
		padding-left: 		0;
	
	}
	.sideNavLinks a,
	.sideNavLinks:link,
	.sideNavLinks:visited,
	.sideNavLinks:active
	{
		color:				#000;
		font-size: 			16px;
		Font-family: 		Calibri, Verdana, Arial, sans-serif;
		text-decoration: 	none;
		list-style-type:	none;
		margin-left: 		0px;
		text-indent: 		30px;
		padding-left: 		0;
	}
	.sideNavLinks:hover
	{
		color:				#000;
		font-size: 			16px;
		Font-family: 		Calibri, Verdana, Arial, sans-serif;
		text-decoration: 	none;
		list-style-type:	none;
		margin-left: 		0;
		text-indent: 		0;
		padding-left: 		0;
	}
	
	.subNav
	{
		list-style-type:	none;
	}
	
	#blogSide
	{
		text-indent:		15px;
		width:				324px;
	}
	#blogSearch
	{
		text-indent:		15px;
		width:				324px;
	}